.style.vertical-align-middle-innerbox {
    padding: 0px;
}
.paragraph_style {
    color: rgb(189, 32, 12);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_1 {
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_2 {
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_3 {
    color: rgb(194, 34, 0);
    font-family: 'HoeflerText-Black', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 10px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_4 {
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 10px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_1 {
    color: rgb(66, 66, 66);
    line-height: 17px;
    opacity: 1.00;
}
.paragraph_style_5 {
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 10px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_6 {
    color: rgb(66, 66, 66);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 10px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_2 {
    padding: 14px;
}
.paragraph_style_7 {
    background: rgb(214, 214, 214);
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Black', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_8 {
    background: rgb(214, 214, 214);
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Black', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_9 {
    background: rgb(214, 214, 214);
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_10 {
    background: rgb(214, 214, 214);
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_11 {
    background: rgb(214, 214, 214);
    color: rgb(11, 39, 181);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_12 {
    background: rgb(214, 214, 214);
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Black', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_13 {
    background: rgb(214, 214, 214);
    color: rgb(11, 39, 181);
    font-family: 'HoeflerText-Black', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 6px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 8px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_14 {
    background: rgb(214, 214, 214);
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Black', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 6px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 8px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_15 {
    background: rgb(214, 214, 214);
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_16 {
    background: rgb(214, 214, 214);
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_17 {
    background: rgb(214, 214, 214);
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Black', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 8px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_18 {
    background: rgb(214, 214, 214);
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Black', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 4px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 6px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_19 {
    background: rgb(214, 214, 214);
    color: rgb(11, 39, 181);
    font-family: 'HoeflerText-Black', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_3 {
    font-family: 'HoeflerText-Black', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 17px;
}
.style_4 {
    color: rgb(66, 66, 66);
    font-family: 'HoeflerText-Black', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 17px;
    opacity: 1.00;
}
.paragraph_style_20 {
    color: rgb(189, 32, 12);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 26px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_5 {
    padding: 0px;
}
.paragraph_style_21 {
    color: rgb(2, 34, 186);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_6 {
    line-height: 18px;
}
.paragraph_style_22 {
    color: rgb(2, 34, 186);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_23 {
    color: rgb(66, 66, 66);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 14px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_7 {
    line-height: 17px;
}
.style_8 {
    line-height: 17px;
}
.paragraph_style_24 {
    color: rgb(66, 66, 66);
    font-family: 'HoeflerText-Italic', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 14px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_9 {
    font-family: 'HoeflerText-Black', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 17px;
}
.style_10 {
    line-height: 17px;
}
.paragraph_style_25 {
    color: rgb(11, 39, 181);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_26 {
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_11 {
    color: rgb(66, 66, 66);
    font-family: 'HoeflerText-Black', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 17px;
    opacity: 1.00;
}
.style_12 {
    color: rgb(66, 66, 66);
    font-family: 'HoeflerText-Italic', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 17px;
    opacity: 1.00;
}
.paragraph_style_27 {
    color: rgb(0, 0, 0);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_28 {
    color: rgb(11, 39, 181);
    font-family: 'HoeflerText-Black', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_29 {
    color: rgb(0, 0, 0);
    font-family: 'HoeflerText-Italic', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_13 {
    font-family: 'HoeflerText-Black', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 14px;
}
.style_14 {
    color: rgb(189, 32, 12);
    line-height: 14px;
    opacity: 1.00;
}
.paragraph_style_30 {
    color: rgb(0, 0, 0);
    font-family: 'HoeflerText-Italic', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_31 {
    color: rgb(0, 0, 0);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_32 {
    color: rgb(11, 39, 181);
    font-family: 'HoeflerText-Black', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_15 {
    color: rgb(0, 0, 0);
    line-height: 17px;
    opacity: 1.00;
}
.style_External_325_180.vertical-align-middle-middlebox {
    height: 180px;
    position: relative;
    width: 325px;
}
.style_16 {
    color: rgb(0, 0, 0);
    font-family: 'HoeflerText-Black', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 17px;
    opacity: 1.00;
}
.style_17 {
    color: rgb(171, 21, 0);
    line-height: 17px;
    opacity: 1.00;
}
.paragraph_style_33 {
    background: rgb(255, 255, 255);
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Black', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_34 {
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_35 {
    color: rgb(0, 0, 0);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_36 {
    color: rgb(0, 0, 0);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_18 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
}
.paragraph_style_37 {
    color: rgb(0, 0, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: justify;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_19 {
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 14px;
}
.style_20 {
    color: rgb(0, 0, 0);
    line-height: 14px;
    opacity: 1.00;
}
.paragraph_style_38 {
    color: rgb(0, 0, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 10px;
    padding-top: 0px;
    text-align: justify;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_21 {
    color: rgb(171, 21, 0);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 14px;
    opacity: 1.00;
}
.style_22 {
    color: rgb(0, 0, 0);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 14px;
    opacity: 1.00;
}
.style_23 {
    color: rgb(189, 32, 12);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 14px;
    opacity: 1.00;
}
.style_24 {
    font-family: 'HoeflerText-Italic', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 16px;
}
.paragraph_style_39 {
    color: rgb(255, 255, 255);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_40 {
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_25.vertical-align-middle-innerbox {
    padding: 7px;
}
.paragraph_style_41 {
    color: rgb(0, 0, 0);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_26 {
    color: rgb(171, 21, 0);
    font-family: 'HoeflerText-Black', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 17px;
    opacity: 1.00;
}
.style_27 {
    color: rgb(171, 21, 0);
    font-family: 'HoeflerText-BlackItalic', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 17px;
    opacity: 1.00;
}
.style_28 {
    color: rgb(11, 39, 181);
    font-family: 'HoeflerText-BlackItalic', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 20px;
    opacity: 1.00;
}
.style_External_288_420.vertical-align-middle-middlebox {
    height: 420px;
    position: relative;
    width: 288px;
}
.style_SkipStroke_2 {
    background: rgb(255, 255, 255);
    opacity: 1.00;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_1 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_3 {
    background: rgb(214, 214, 214);
    opacity: 1.00;
}
.style_SkipStroke_4 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_5 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_6 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_7 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_8 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_9 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_10 {
    background: transparent;
    opacity: 1.00;
}
.style_External_465_37 {
    position: relative;
}
.style_External_266_82.vertical-align-middle-middlebox {
    height: 82px;
    position: relative;
    width: 266px;
}
.style_External_167_82.vertical-align-middle-middlebox {
    height: 82px;
    position: relative;
    width: 167px;
}
.style_External_251_27 {
    position: relative;
}
.style_External_275_108 {
    position: relative;
}
.style_External_184_1319 {
    position: relative;
}
.style_SkipStrokeSkipFillSkipOpacity {
}
.style_SkipStrokeSkipFillSkipOpacity_1 {
}
.style_External_326_238.vertical-align-middle-middlebox {
    height: 238px;
    position: relative;
    width: 326px;
}
.Body {
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Free_Form {
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Heading_1 {
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Black', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Heading_2 {
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Black', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Nessuna {
}
.Nessuno {
}
.Normal_External_465_55 {
    position: relative;
}
.Normal_1 {
    color: rgb(0, 0, 0);
    font-family: 'LucidaGrande', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 10px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Normal_External_465_25 {
    position: relative;
}
.Normal {
    padding: 0px;
}
.Normal_External_219_67 {
    position: relative;
}
.Title {
    color: rgb(80, 80, 77);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 26px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_generic_body_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_generic_title_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_shape_layout_style_default {
    padding: 4px;
}
.graphic_shape_layout_style_default_External_468_125 {
    position: relative;
}
.graphic_shape_style_default_SkipStroke {
    background: rgb(241, 240, 237);
    opacity: 1.00;
}
.graphic_shape_style_default_SkipStrokeSkipFillSkipOpacity {
}
.graphic_textbox_layout_style_default_External_465_37 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_184_1319 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_298_77 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_251_27 {
    position: relative;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_290_111 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_406_33 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_267_113 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_167_82 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_275_108 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_326_238 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_305_396 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_288_420 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_438_148 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_325_180 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_266_82 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_407_117 {
    position: relative;
}
.graphic_textbox_style_default_SkipStrokeSkipFillSkipOpacity {
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
a {
    color: rgb(189, 32, 12);
    text-decoration: underline;
}
a:visited {
    color: rgb(189, 32, 12);
    text-decoration: underline;
}
a.class1 {
    color: rgb(80, 80, 77);
    text-decoration: none;
}
a.class1:visited {
    color: rgb(80, 80, 77);
    text-decoration: none;
}
a.class1:hover {
    color: rgb(80, 80, 77);
    text-decoration: underline;
}
a.class2 {
    color: rgb(80, 80, 77);
    text-decoration: none;
}
a.class2:visited {
    color: rgb(80, 80, 77);
    text-decoration: none;
}
a.class2:hover {
    color: rgb(80, 80, 77);
    text-decoration: underline;
}
a.class3 {
    color: rgb(80, 80, 77);
    text-decoration: none;
}
a.class3:visited {
    color: rgb(80, 80, 77);
    text-decoration: none;
}
a.class3:hover {
    color: rgb(80, 80, 77);
    text-decoration: underline;
}
a.class4 {
    color: rgb(80, 80, 77);
    text-decoration: none;
}
a.class4:visited {
    color: rgb(80, 80, 77);
    text-decoration: none;
}
a.class4:hover {
    color: rgb(80, 80, 77);
    text-decoration: underline;
}
a.class5 {
    color: rgb(80, 80, 77);
    text-decoration: none;
}
a.class5:visited {
    text-decoration: none;
}
a.class5:hover {
    color: rgb(80, 80, 77);
    text-decoration: underline;
}
a.class6 {
    color: rgb(189, 32, 12);
}
a.class6:visited {
    color: rgb(189, 32, 12);
}
a.class6:hover {
    color: rgb(80, 80, 77);
    text-decoration: underline;
}
a:hover {
    color: rgb(80, 80, 77);
    text-decoration: underline;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
.tinyText {
    font-size: 1px;
    line-height: 1px;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
